<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="0.0705" y="-2.7638" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-1.0792" y="-0.3036" rotation="0.0264" />
    <Block type="Circle" material="stone" x="0.5208" y="1.1904" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-0.5692" y="1.1902" rotation="0.0338" />
    <Platform type="Platform" material="" x="-0.9292" y="-2.1537" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-1.5122" y="-1.0137" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-0.0362" y="-3.2337" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="0.8378" y="-1.2687" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-0.0392" y="0.5663" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="RectBig" material="stone" x="-7.4154" y="-3.39" rotation="0" />
    <Block type="Circle" material="wood" x="-2.7453" y="-3.1" rotation="0" />
    <Block type="SquareTiny" material="stone" x="9.1182" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
